Subject: Re: [PATCH] RDMA/addr: Use appropriate locking with for_each_netdev()

From: Eric Dumazet <[email-masked]>
Date: Fri, 20 Nov 2009 07:51:36 +0100

Roland Dreier a écrit :
>  > Any news of this patch ?
>  > 
>  > We need it for 2.6.32 and also to prepare 2.6.33 with upcoming patches.
> 
> Sorry for not explicitly emailing about this patch.  I applied it as
> part of Sean's series, but I just added it to my 2.6.33 queue.  At this
> point in the release cycle it doesn't look severe enough for 2.6.32,
> unless I miss something.

Its possible to get infinite loops or crashes.

I am not a RDMA user, so I personally dont care :)

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html